# Asterisk Project : Asterisk 13 ManagerEvent_EndpointList

Created by wikibot on Aug 08, 2014

# EndpointList

### Synopsis

Provide details about a contact's status.

### Description

### Syntax

    Event: EndpointList
    ObjectType: <value>
    ObjectName: <value>
    Transport: <value>
    Aor: <value>
    Auths: <value>
    OutboundAuths: <value>
    DeviceState: <value>
    ActiveChannels: <value>

##### Arguments

- `ObjectType` - The object's type. This will always be 'endpoint'.
- `ObjectName` - The name of this object.
- `Transport` - The transport configurations associated with this endpoint.
- `Aor` - The aor configurations associated with this endpoint.
- `Auths` - The inbound authentication configurations associated with this endpoint.
- `OutboundAuths` - The outbound authentication configurations associated with this endpoint.
- `DeviceState` - The aggregate device state for this endpoint.
- `ActiveChannels` - The number of active channels associated with this endpoint.

### Class

COMMAND

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538